

"WhosWatching" = "누가 보고 있어?";
"playNext" = "다음 재생";
"yourFavorites" = "즐겨찾기";
"wip" = "작업중";
"username" = "이름";
"notImplementedYetWithType" = "Type: %@(은)는 아직 구현되지 않았습니다 :(";
"tryAgain" = "다시 시도";
"tags" = "태그";
"switchUser" = "사용자 변경";
"suggestions" = "제안";
"studios" = "제작사";
"studio" = "제작사";
"sortBy" = "정렬";
"signedInAsWithString" = "%@(으)로 로그인됨";
"serverURL" = "서버 URL";
"serverInformation" = "서버 정보";
"selectCastDestination" = "캐스트 대상 선택";
"seeAll" = "모두 보기";
"seasons" = "시즌";
"search" = "검색";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "초기화";
"playbackSpeed" = "재생 속도";
"playbackSettings" = "재생 설정";
"play" = "재생";
"password" = "비밀번호";
"pageOfWithNumbers" = "페이지 %1$@ / %2$@";
"otherUser" = "다른 사용자";
"ok" = "확인";
"noResults" = "결과가 없습니다.";
"noCastdevicesfound" = "캐스트 장치를 찾을 수 없습니다..";
"nextUp" = "다음";
"moreLikeThis" = "비슷한 작품";
"loginToWithString" = "%@에 로그인";
"login" = "로그인";
"localServers" = "로컬 서버";
"loading" = "로딩";
"library" = "라이브러리";
"latestWithString" = "최근 %@";
"home" = "홈";
"genres" = "장르";
"filters" = "필터";
"filterResults" = "결과 필터링";
"error" = "오류";
"episodes" = "에피소드";
"emptyNextUp" = "Next Up 없음";
"displayOrder" = "표시 순서";
"discoveredServers" = "검색된 서버";
"director" = "감독";
"continueWatching" = "계속 시청하기";
"connectToServer" = "서버에 연결";
"connectToJellyfin" = "Jellyfin에 연결";
"connectManually" = "수동으로 연결";
"connect" = "연결";
"closedCaptions" = "자막";
"changeServer" = "서버 변경";
"cast" = "배역 및 제작진";
"back" = "뒤로";
"audioTrack" = "오디오 트랙";
"audioAndCaptions" = "오디오 및 자막";
"apply" = "적용";
"allMedia" = "모든 미디어";
"allGenres" = "모든 장르";
"accessibility" = "접근성";

/* Represents the light theme setting */
"light" = "라이트";

/* Represents the dark theme setting */
"dark" = "다크";

/* Represents the system theme setting */
"system" = "시스템";

/* Represents the Appearance setting label */
"appearance" = "모습";
"resume5SecondOffset" = "5초 오프셋 재개";
"cannotConnectToHost" = "호스트에 연결할 수 없습니다";
"reportIssue" = "문제 보고";
"requestFeature" = "기능 요청";
"sourceCode" = "소스 코드";
"remainingTime" = "남은 시간";
"currentPosition" = "현재 위치";
"chapters" = "챕터";
"tooManyRedirects" = "리다이렉션이 너무 많습니다";
"customize" = "사용자 정의";
"file" = "파일";
"playFromBeginning" = "처음부터 재생";
"missing" = "누락된";
"showMissingSeasons" = "누락된 시즌 표시";
"showMissingEpisodes" = "누락된 에피소드 표시";
"missingItems" = "누락된 항목";
"airWithDate" = "%s 방송";
"unaired" = "미공개";
"none" = "없음";
"cinematicViews" = "시네마틱 뷰";
"confirmClose" = "닫기 확인";
"about" = "정보";
"recommended" = "추천";
"refresh" = "새로 고침";
"next" = "다음";
"notAvailableSlash" = "해당 없음";
"multipleUsers" = "%d명의 사용자";
"oneUser" = "사용자 1명";
"present" = "현재";
"unableToConnectServer" = "서버에 연결할 수 없습니다";
"jumpLengthSeconds" = "%s초";
"largest" = "가장 큰";
"larger" = "큰";
"regular" = "보통";
"smaller" = "작은";
"smallest" = "가장 작은";
"compact" = "컴펙트";
"normal" = "기본";
"noCodec" = "코덱 없음";
"containers" = "확장자";
"runtime" = "런타임";
"rated" = "평점";
"released" = "출시";
"unauthorized" = "인증되지 않음";
"unauthorizedUser" = "인증되지 않은 사용자";
"networkTimedOut" = "네트워크 시간 초과";
"other" = "그 외";
"movies" = "영화";
"tvShows" = "TV 프로그램";
"channels" = "채널";
"programs" = "프로그램";
"subtitles" = "자막";
"audio" = "오디오";
"signInToServer" = "%s에 로그인";
"signIn" = "로그인";
"signInGetStarted" = "시작하려면 로그인하세요";
"subtitleSize" = "자막 크기";
"showCastAndCrew" = "출연진 및 제작진 표시";
"showPosterLabels" = "포스터 레이블 표시";
"jumpGesturesEnabled" = "탐색 제스처 활성화";
"jumpBackwardLength" = "뒤로 탐색 길이";
"jumpForwardLength" = "앞으로 탐색 길이";
"videoPlayer" = "비디오 플레이어";
"server" = "서버";
"user" = "사용자";
"overlayType" = "오버레이 타입";
"overlay" = "오버레이";
"editJumpLengths" = "탐색 길이 수정";
"autoPlay" = "자동 재생";
"playNextItem" = "다음 항목 재생";
"playPreviousItem" = "이전 항목 재생";
"experimental" = "실험적";
"servers" = "서버";
"remove" = "제거";
"operatingSystem" = "운영 체제";
"version" = "버전";
"url" = "URL";
"name" = "이름";
"serverDetails" = "서버 상세";
"favorites" = "즐겨찾기";
"media" = "미디어";
"information" = "정보";
"series" = "시리즈";
"items" = "항목";
"castAndCrew" = "출연진 및 제작진";
"noOverviewAvailable" = "개요 없음";
"overview" = "개요";
"recentlyAdded" = "최근에 추가된";
"retry" = "재시도";
"noTitle" = "제목 없음";
"continue" = "계속";
"noLocalServersFound" = "로컬 서버를 찾을 수 없습니다";
"searchingDots" = "검색중…";
"connectToJellyfinServerStart" = "시작하려면 Jellyfin 서버에 연결하세요";
"connectToJellyfinServer" = "Jellyfin 서버에 연결";
"cancel" = "취소";
"settings" = "설정";
"removeAllUsers" = "모든 사용자 제거";
"resetAppSettings" = "앱 설정 초기화";
"resetUserSettings" = "사용자 설정 초기화";
"networking" = "네트워킹";
"defaultScheme" = "기본 Scheme";
"seeMore" = "더보기";
"noEpisodesAvailable" = "에피소드가 없습니다";
"addURL" = "URL 추가";
"serverAlreadyExistsPrompt" = "서버 %s(이)가 이미 있습니다. 새 URL을 추가하시겠습니까?";
"unknown" = "알 수 없는";
"unknownError" = "알 수 없는 오류";
"serverAlreadyConnected" = "서버 %s(은)는 이미 연결되어 있습니다";
"userAlreadySignedIn" = "사용자 %s(은)는 이미 로그인되어 있습니다";
"existingUser" = "기존 사용자";
"existingServer" = "기존 서버";
"season" = "시즌";
"searchDots" = "검색…";
"unableToFindHost" = "호스트를 찾을 수 없습니다";
"previousItem" = "이전 항목";
"nextItem" = "다음 항목";
"close" = "닫기";
"jumpBackward" = "뒤로 탐색";
"jumpForward" = "앞으로 탐색";
"playAndPause" = "재생 / 일시정지";
"seekSlideGestureEnabled" = "탐색 슬라이드 제스처 활성화";
"playerGesturesLockGestureEnabled" = "플레이어 내 제스처 잠금 제스처 활성화";
"systemControlGesturesEnabled" = "시스템 제어 제스처 활성화";
"cinematic" = "시네마틱";
"compactLogo" = "컴팩트 로고";
"compactPoster" = "컴팩트 포스터";
"episodeNumber" = "에피소드 %1$@";
"quickConnectNotEnabled" = "참고: 빠른 연결이 활성화되지 않았습니다";
"quickConnectStep3" = "3. 다음 코드를 입력하세요:";
"quickConnectStep2" = "2. 사용자 메뉴를 열고 빠른 연결 페이지로 가세요";
"quickConnectStep1" = "1. 휴대폰이나 웹 브라우저에서 젤리핀 앱을 열고 계정으로 로그인하세요";
"showChaptersInfoInBottomOverlay" = "하단 오버레이에서 챕터 정보 보기";
"quickConnectSuccessMessage" = "빠르접속 인증 성공. 다른 장치에서 계속해 주세요.";
"quickConnectInvalidError" = "유효하지 않은 빠른 연결 코드";
"authorize" = "인증";
"quickConnectCode" = "빠른접속 코드";
"quickConnect" = "빠른 접속";
"noPublicUsers" = "공개 사용자 없음";
"publicUsers" = "공개 사용자";
"showFlattenView" = "라이브러리 항목 병합";
"removeFromResume" = "이어보기에서 삭제";
"pressDownForMenu" = "메뉴 누름";
"subtitleFont" = "자막 폰트";
